version: 3.2.0
files:
  - url: FilmLab Setup 3.2.0.exe
    sha512: KI/ssXVBEZatjYjHrNkwowy9kyUngKVhEjmKs3/3BfCj8q7Awb1BKXZ917CZnQVHl82vPtNY3spOIcu5zkVRVg==
    size: 189542968
path: FilmLab Setup 3.2.0.exe
sha512: KI/ssXVBEZatjYjHrNkwowy9kyUngKVhEjmKs3/3BfCj8q7Awb1BKXZ917CZnQVHl82vPtNY3spOIcu5zkVRVg==
releaseDate: '2025-06-19T04:33:39.938Z'
